bootstrap	digest>=20211023	digest-20220214
tool	py27-expat-[0-9]*	py27-expat-2.7.18nb1
tool	distcc-[0-9]*	distcc-3.4
tool	glib2-tools-[0-9]*	glib2-tools-2.76.5
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.7nb1
tool	mktools-[0-9]*	mktools-20220614
tool	gmake>=3.81	gmake-4.4.1
tool	pkgconf-[0-9]*	pkgconf-2.0.2
tool	cwrappers>=20150314	cwrappers-20220403
full	telepathy-glib>=0.24.1nb30	telepathy-glib-0.24.1nb30
full	glib2>=2.76.4nb1	glib2-2.76.5
full	dbus-glib>=0.112	dbus-glib-0.112nb1
full	dbus>=1.1	dbus-1.14.10
full	python27>=2.7.1nb2	python27-2.7.18nb11
full	libsoup>=2.74.3nb3	libsoup-2.74.3nb3
full	libnice>=0.1.16nb15	libnice-0.1.21
full	libxslt>=1.1.38nb1	libxslt-1.1.38nb1
full	cyrus-sasl>=2.1.28nb1	cyrus-sasl-2.1.28nb1
